{
  "alfredsnippet" : {
    "snippet" : "kubectl get pods -n longhorn-system",
    "uid" : "ACB33C63-74B4-4B89-8BD9-6A7E6E7FCF0F",
    "name" : "kubectl get pods -n longhorn-system",
    "keyword" : ""
  }
}